Page()

export const data = {
  shortcuts: [],
  shortcutsSecondLineWrapperClass: '',
  shortcutsSecondLine: [],
  shortcutsFirstLine: [],
}

export function makePhoneCall(e) {}

export function handleProduct(e) {}

export function handleCategory(e) {}

export function handlePage(e) {}
